article,aside,dialog,figure,footer,header,menu,nav,section{display:block}
html{color:#111;overflow-y:scroll;width:100%;height:100%}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
body{font:14px/1.8 Time New Roman;width:100%; height:100%;}
menu,ol,ul{list-style:none}
fieldset,img{border:none}
button,img,input,object,select,textarea{outline:0;resize:none;vertical-align:middle}
button{border:none;cursor:pointer}
table{border-collapse:collapse;border-spacing:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
abbr,address,b,caption,cite,code,dfn,em,i,small,strong,th,var{font-style:normal}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,option,select,textarea{font-family:inherit;font-size:inherit;font-weight:inherit}
legend{color:#000}
li{ list-style: none;}
a{text-decoration:none}
::selection{background-color:#336699;color:#fff}
::-moz-selection{background-color:#336699;color:#fff}
.clearfix{clear:both;zoom:1}
.container{margin-right:auto;margin-left:auto;zoom:1;width:960px;}
.row{clear:both;zoom:1}
.pos_r{position:relative}
.pos_a{position:absolute}
.cursor{cursor:pointer}
.break{word-break:break-all;word-wrap:break-word}
q:after,q:before{content:'\20'}
a:hover{text-decoration:underline}
.clearfix:after,.container:after,.row:after{clear:both;content:'\20';display:block;height:0;visibility:hidden}
.hide{display:none}
.show{display:block}
.f-l{float:left}
.f-r{float:right}
.f-n{float:none}
.c-b,.clear{clear:both}
.clear{font-size:0;height:0;overflow:hidden}
.clearfix,.list li,.md .bd,.plist ul,.plist-v li{clear:both;zoom:1}
.v-a-m{vertical-align:middle}
.f-w-b{font-weight:700}
.f-w-n{font-weight:400}
.black{color:#000}
.gray{color:#666}
.green{color:#090}
.orange{color:#f60}
.red{color:red}
.t-a-l{text-align:left}
.t-a-c{text-align:center}
.t-a-r{text-align:right}
.t-d-u{text-decoration:underline}
.f-s-12{font-size:12px}
.f-s-14{font-size:14px}
.m-b-10{margin-bottom:10px}
.bk10{line-height:10px;height:10px;font-size:1px;clear:both}
.bk40{line-height:40px;height:40px;font-size:1px;clear:both}